Subject: Ticket Assigned - esc up pppppppppppppppppppppppppppp
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 08:29:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up pppppppppppppppppppppppppppp yara                    Customer:  Yes this is my number Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Yara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  111112 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:09 PM, 11th Apr                     yara                    Hi sir still not received my order           12:09 PM, 11th Apr                     yara                    They call me 2 times           12:10 PM, 11th Apr                     yara                    And i confirmed the delivery           12:10 PM, 11th Apr                     yara                    But no body come           12:10 PM, 11th Apr                   Mohammed                    Hi Yara, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:10 PM, 11th Apr                     yara                    If they will not deliver inform me plz i may buy from another store           12:10 PM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:11 PM, 11th Apr                     yara                    We’ve shipped your order 9649196097 with AWB FC040821002354. Please click here to track :https://maxfashion.app.link/CWyHlUqWifb           12:11 PM, 11th Apr                     yara                    If they wont deliver today i may buy from another  store           12:12 PM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:13 PM, 11th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:16 PM, 11th Apr                   Mohammed                   our courier team contact you in 971567103655 and the order got rejected from your side           12:17 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           12:19 PM, 11th Apr                     yara                    That one is the old one           12:19 PM, 11th Apr                     yara                    I reorder another one           12:19 PM, 11th Apr                   Mohammed                   we are sorry this is the number which is register in your website           12:19 PM, 11th Apr                     yara                    8 April           12:20 PM, 11th Apr                     yara                    9649196097           12:20 PM, 11th Apr                     yara                    Not rejected this one           12:22 PM, 11th Apr                   Mohammed                   We are sorry the order got rejected and The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           12:22 PM, 11th Apr                     yara                    Same items in 2 orders one rejected the other one not rejected           12:22 PM, 11th Apr                     yara                    I placed 8 April           12:23 PM, 11th Apr                     yara                    No body deliver  or call           12:23 PM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:24 PM, 11th Apr                   Mohammed                   your order is out for deliver           12:25 PM, 11th Apr                     yara                    Today ?           12:25 PM, 11th Apr                   Mohammed                   we will update your new contact number to our team please allow us more time           12:25 PM, 11th Apr                   Mohammed                   yes today           12:26 PM, 11th Apr                     yara                    0567103655           12:26 PM, 11th Apr                     yara                    Good iam waiting           12:26 PM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:26 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           12:26 PM, 11th Apr                     yara                    But they not send me a message as usual           12:26 PM, 11th Apr                     yara                    Thx           12:27 PM, 11th Apr                   Mohammed                   your contact number is wrong           12:27 PM, 11th Apr                     yara                    No           12:27 PM, 11th Apr                     yara                    Same number           12:27 PM, 11th Apr                     yara                    0567103655           12:28 PM, 11th Apr                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:28 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           12:28 PM, 11th Apr                     yara                    No thx           12:28 PM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384918